Summary:	A set of free Truetype fonts (GPL)
Name:		fonts-ttf-spranq-ecofont
Version:	2.02
Release:	%mkrel 2
Packager:	Adrien.D (Team MLO)
Source0:	spranq_eco_sans_regular-%{version}.tar.gz
License:	GNU / GPL
Group:		System/Fonts/True type
URL:		http://www.ecofont.com/
BuildArch:	noarch
Requires(post): mkfontdir mkfontscale
Requires(postun): mkfontdir mkfontscale

%description 
Ecofont Vera Sans (originally called Eco Sans) was developed by SPRANQ
in the Netherlands in order to reduce ink consumption when printing.
Each character in the font contains tiny holes, thus reducing the
amount of ink needed by approximately 15 percent when compared to
the Vera Sans family on which Ecofont Sans is based.

%prep
%setup -q -n spranq_eco_sans_regular-%{version}

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/fonts/TTF

install -m644 *.ttf %{buildroot}%{_datadir}/fonts/TTF

%post
mkfontscale %{_datadir}/fonts/TTF
mkfontdir %{_datadir}/fonts/TTF

%postun
mkfontscale %{_datadir}/fonts/TTF
mkfontdir %{_datadir}/fonts/TTF

%clean
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%{_datadir}/fonts/TTF/*.ttf


%changelog

* Mon Apr 15 2013 Adrien.D <adrien.d> 2.02-1.mga2
+ Revision 2
- Clean Spec File, and add licence.

* Sun Apr 07 2013 Adrien.D <adrien.d> 2.02-1.mga2
+ Revision 1
- New RPM Package
